[ANNOUNCE] jonglisto-ng 0.2.3

  • Hi,


    der Stacktrace ist tatsächlich verwirrend. Welche Version hat denn der konfigurierte VDR?

    Es scheint das SVDRP Kommando 'LSTC :ids : groups' nicht zu funktionieren?


    Weiß einer zufällig ab welcher VDR Version die Parameter ':ids' und ':groups' unterstützt werden?


    Edit:

    :groups gibt es wohl seit VDR 1.5.9

    :ids aber erst seit VDR 2.3.4


    Ich nehme an, deine VDR Version ist kleiner 2.3.4? Ich hatte gehofft, die channel id nicht selbst konstruieren zu müssen.

    Ich fürchte, da muss ich wohl doch nochmal ran.


    Zabrimus

  • Hi,


    die Version im git ist bereinigt worden. Jetzt sollte alles mit einer VDR Version <= 2.3.3 laufen.


    Allerdings empfehle ich tatsächlich eine Version >= 2.3, einfach weil die Applikation über SVDRP mit dem VDR kommuniziert und die Versionen bis 2.2 immer nur eine Connection zugelassen haben. Das war (für mich) schon immer lästig, wenn man bedenkt, daß zumindest vdradmin-am, epgsearch, epgd (an die kann ich mich spontan erinnern) sich regelmäßig in die Quere kamen.

    Ein weiterer Aspekt sind die IDs für die Aufnahmen und Timer, die zumindest zur VDR-Laufzeit immer gleich bleiben. Ein sehr wichtiger Punkt bei der Verwaltung der Aufnahmen und Timer.


    Zabrimus